summaryrefslogtreecommitdiff
path: root/bootstrap.sh
diff options
context:
space:
mode:
authorDavid Reiss <dreiss@apache.org>2009-05-06 22:00:33 +0000
committerDavid Reiss <dreiss@apache.org>2009-05-06 22:00:33 +0000
commit8db8980fa106d585bad706e503f7d9baa89cf7cb (patch)
treef80e351f7f3837b46963e06334458679025d6846 /bootstrap.sh
parent787538943be3c40a55b971c47882e8b19d4b5823 (diff)
downloadthrift-8db8980fa106d585bad706e503f7d9baa89cf7cb.tar.gz
THRIFT-483. Use --copy for libtoolize
git-svn-id: https://svn.apache.org/repos/asf/incubator/thrift/trunk@772440 13f79535-47bb-0310-9956-ffa450edef68
Diffstat (limited to 'bootstrap.sh')
-rwxr-xr-xbootstrap.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/bootstrap.sh b/bootstrap.sh
index 45ac8d52c..74ecdb8d1 100755
--- a/bootstrap.sh
+++ b/bootstrap.sh
@@ -26,9 +26,9 @@ aclocal -I ./aclocal || exit 1
autoheader || exit 1
if libtoolize --version 1 >/dev/null 2>/dev/null; then
- libtoolize --automake || exit 1
+ libtoolize --copy --automake || exit 1
elif glibtoolize --version 1 >/dev/null 2>/dev/null; then
- glibtoolize --automake || exit 1
+ glibtoolize --copy --automake || exit 1
fi
autoconf